export default function () {
  console.log(`
%c                      (+++++++++++)
                  (++++)
               (+++)
             (+++)
            (++)
%c            [~]
            | | (~)  (~)  (~)    /~~~~~~~~~~~~
         /~~~~~~~~~~~~~~~~~~~~~~~  [~_~_] |    * * * /~~~~~~~~~~~|
       [|  %___________________           | |~~~~~~~~            |
         \\[___] ___   ___   ___\\          | |   %cWEB TRAIN%c        |
      /// [___+/-+-\\-/-+-\\-/-+ \\\\_________|=|____________________|
    //// @-=-@ \\___/ \\___/ \\___/  @-==-@      @-==-@      @-==-@
%c ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
%c                              WEB TRAINS
`, 'color:#2B4970', 'color:#AA6039', 'color:#AA9339', 'color:#AA6039', 'color:#2B4970', 'color:#AA9339')
}
